.carousel{ height:730px;background-color: transparent; top: -100px;}
.carousel-fade .carousel-inner{background-color: transparent;max-width: 1157px; margin: 0 auto;}
.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; background-color: transparent;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1;}
.carousel-fade .carousel-inner .next.left, 
.carousel-fade .carousel-inner .prev.right { opacity: 1;}
.carousel-fade .carousel-control { z-index: 2;}
.carousel-inner,
.carousel-inner .item {height: 100%;}


@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
} 
.carousel-caption{top:25%; left: 0; right: 0; max-width: 680px; padding: 0 15px; text-align: left;}
.carousel-caption h3 { font-size: 30px; color: #000; text-shadow: none; margin-bottom: 20px; padding-bottom: 10px; position: relative;}
.carousel-caption h4 { font-size: 22px; color: #000; text-shadow: none; margin-bottom: 10px; padding-bottom: 10px; position: relative;}
.carousel-caption h3:after{ left:0; right:0; width: 60px; content: ''; height: 3px; background-color: #0085bd; position: absolute; bottom: 0px; z-index: 0;}
.carousel-caption p { font-size: 18px; color: #000; text-shadow: none; margin-bottom: 20px;}
.slideImage{ position: absolute; bottom:0; right: 0; top: 0;}
.carousel-control{ width:30px;bottom: 0; top: 100%; opacity: 1;}
.carousel-control span{ font-size:30px; color:#0085bd;}
.carousel-control.left, .carousel-control.right{ background-image: none;text-shadow: none;}
.carousel-control.left{ left: 15px; height: 0;}
.carousel-control.right{ left: 55px; right: inherit; height: 0;}

@media only screen and (min-width: 768px) {
.carousel-control {
    width: 30px;
    bottom: 0;
    top: 50%;
    opacity: 1;
	position: absolute;
	margin-top: -25px;
}	
.carousel-control.left {
    left: 15px;
    height: 0;
    border-radius: 50%;
    background-color: #e6e6e6;
    box-shadow: 0 0 5px #ddd;
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
}
.carousel-control.right:hover,
.carousel-control.left:hover{
	background-color: #dcdcdc;
}
.carousel-control.right {
	left: inherit;
	right: 15px;
	height: 0;
	border-radius: 50%;
	background-color: #e6e6e6;
	box-shadow: 0 0 5px #ddd;
	width: 50px;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
}
}

/* Media Css MAX 1199px */
@media only screen and (max-width: 1199px){
	 .carousel-caption {max-width: 600px;}
	.carousel-fade .carousel-inner {
		background-color: transparent;
		max-width: 860px;
		margin: 0 auto;
	}
	.carousel{ 
		height:650px;
		top: -50px;
	}
	.slideImage {
		top: 100px;
	}
}

/* Media Css MAX 991px */
@media only screen and (max-width: 991px){	
	.carousel-caption{max-width: 500px;}
	.carousel-inner>.item>a>img, 
	.carousel-inner>.item>img, 
	.img-responsive, .thumbnail a>img, 
	.thumbnail>img {
		max-width: 50%; 
		max-height:100%;
	}
	.carousel{ height: 600px;}
	.carousel-control{ bottom: 0px; top: 100%;}
}

@media only screen and (max-width: 767px) {
	.slideImage{ bottom: 0;right: 0;top: 10%;bottom: 0;left: 0;margin: auto;}
	.carousel-caption{ top: 20px; padding: 20px;}
	.carousel-caption{max-width: 100%;}
	.carousel{ top: inherit; height: 500px;}
	.carousel-control { bottom: 50px; top: inherit; width: 50px; height: 0;}
	.carousel-control.left { left: 0;right: 0;}
	.carousel-control.right {left: inherit;right: 0;}
}